


/**
#menu-toggle1{
  display: flex;
  justify-content: space-between;  
  align-items: center;
}


nav
{
    background-color: #f9f9f9;
    box-shadow: 0 0 10px #ccc;
    height: 65px;
}

.btn-green{
    background-color: #2e9662;
    color: #fff!important;
}

.btn-green:hover{
    background-color: #ffffff !important;
    color: #2e9662!important;
    font-weight: bold;
    border: 2px #2e9662 solid;
    
}

#menu.links_page{
    margin-bottom: 0;
    margin-right: 27px;
    display: flex;
    flex-direction: row;
  }
.links_page li{
    margin: auto 10px auto 0;
  }

  
  .links_page li a {
    text-decoration: none;
    color: #36383F;
    transition: all 250ms ease;
    font-weight: normal;
    font-size: medium;
    font-family: 'Raleway', sans-serif;
    
  }
 
  
  .links_page li a:hover 
  {
      color: #2e9662;
  }
  
  @media (max-width: 370px) {
    #imgShape {
      margin-left: 60px !important;
    }
  }


  /** Account nav bar
  
  .action {
    position: fixed;
    top: 20px;
    right: 30px;
}
.action .profilmenu{
 position: relative;
 width: 2500px;
 height: 60px;
 border-radius: 50%;
 overflow: hidden;
 cursor: pointer;
 visibility: hidden;
 opacity: 0;

}
.action .profilmenu.active{
    visibility: visible;
    opacity: 1;
}
.accountActif{
    color: #2e9662;
}
.accountNotAtif{
    color: rgb(193, 4, 4);
}
.accountNotActifMotif{
    color: rgba(255, 0, 0, 0.596);
    line-height: 1.2em;
    margin-bottom: 10px;
}
.action .profilmenu::before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 28px;
    height: 20px;

    transform: rotate(45deg) ;
}
.action .profile img{
    position: absolute;
    top: 0;
    left: -20px;
  
    width: 34px;
    cursor: pointer;
}
.action .profilmenu{
    position: absolute;
    top:60px;
    right: -10px;
    padding: 10px 20px;
    background: #fff;
    width: 270px;
    box-sizing: 0 5px 25px rgba(0,0,0,0.1);
    border-radius: 15px;
    transition: 0.5s;
    height: auto;

}
.action  .profilmenu .profilmenu-title{
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom:20px;
}

.action .profilmenu .profilmenu-title h3{
    font-size:medium;
    color: #555;
    padding: 0;
    margin: 0;
    font-size: larger;

}
.action .profilmenu .profilmenu-title h3 span {
    font-size: medium;
    color: #000000; 
}
.action .profilmenu ul li{
    list-style: none;
    padding: 15px 0;
    border-top:rgba(0, 0, 0, 0.042) solid;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.action .profilmenu ul li img{
    max-width: 20px;
    margin-right: 10px;
    opacity: 0.5;
}
.action .profilmenu ul li :hover img{
    opacity: 1;
}
.action .profilmenu ul li a {
    display:inline-block ;
    text-decoration: none;
    color: #555;
    font-weight: 500;
    transition: 0.5s;
}
.action .profilmenu ul li:hover a{
    color: #2e9662;
}

.addSolutionContente{
 display: flex;
 flex: row;
 flex-wrap: wrap;
}

/**@media (max-width: 767px) {
  #imgShape {
    margin-left: 60px !important;
  }

  .action{
    display:none;
  }
  .profilmenu{
    display: block;
  }
}



@media screen and (max-width:758px) {
  #imgShape {
    margin-left: 250px !important;
  }
}
@media screen and (max-width:670px) {
  #imgShape {
    margin-left: 200px !important;
  }
}

@media screen and (max-width:654px) {
  #imgShape {
    margin-left: 200px !important;
  }
}

@media screen and (max-width:540px) {

  #imgShape {
    margin-left: 136px !important;
  }
}

@media screen and (max-width:415px) {

  #imgShape {
    margin-left: 80px !important;
  }
}


@media screen and (max-width:376px) {
  #imgShape {
    margin-left: 60px !important;
  }
}

@media screen and (max-width:360px) {
  #imgShape {
    margin-left: 60px !important;
  }
}

@media screen and (max-width:325px) {
  #imgShape {
    margin-left: 40px !important;
  }
}

@media (max-width:767px) {
  #menu.links_page{
  flex-direction: column;
  justify-items: center;
  }
  .links_page li{
    margin: 0;
  }
  #menu-toggle
  {
      display: flex;
      flex-direction: column;
      position: absolute;
      position: fixed;
      top: 25px;
      left: 25px;
      z-index: 1;
      -webkit-user-select: none;
      user-select: none;
  }

  #menu-toggle input
  {
      display: flex;
      width: 40px;
      height: 32px;
      position: absolute;
      cursor: pointer;
      opacity: 0;
      z-index: 2;
  } 

  #menu-toggle span
  {
      display: flex;
      width: 29px;
      height: 2px;
      margin-bottom: 5px;
      position: relative;
      background: #2e9662;
      border-radius: 3px;
      z-index: 1;
      transform-origin: 5px 0px;
      transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0), background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0), opacity 0.55s ease;
  }

  #menu-toggle span:first-child
  {
      transform-origin: 0% 0%;
  }

  #menu-toggle span:nth-last-child(2)
  {
      transform-origin: 0% 100%;
  }

  #menu-toggle input:checked ~ span
  {
      opacity: 1;
      transform: rotate(45deg) translate(-3px, -1px);
      background: #36383F;
  }

  #menu-toggle input:checked ~ span:nth-last-child(3)
  {
      opacity: 0;
      transform: rotate(0deg) scale(0.2 0.2);
  }

  #menu-toggle input:checked ~ span:nth-last-child(2)
  {
      transform: rotate(-45deg) translate(0px, -1px);
  }

  
  #menu
  {
      position: absolute;
      width: 350px;
      height: 100vh;
      box-shadow: 0 0 10px #85888C;
      margin: -50px 0px 0px -50px;
      padding: 50px;
      padding-top: 125px;
      background-color: #F5F6FA;
      -webkit-font-smoothing: antialiased;
      transform-origin: 0% 0%;
      transform: translate(-100%, 0);
      transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0);
  }

  

  #menu li
  {
      padding: 10px 0px;
      transition-delay: 2s;
  }


  #menu-toggle input:checked ~ ul
  {
      transform: none;
  }



}

@media (min-width: 767.01px) {
  #checkboxheader
  {
      display: none;
  }

}**/
